import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEmoncmsHistoryConfig } from './emoncms_history.types.js';
import { emoncmsHistoryProfile } from './emoncms_history.types.js';

export class EmoncmsHistoryConfigFlow extends SimpleLocalConfigFlow<IEmoncmsHistoryConfig> {
  constructor() {
    super(emoncmsHistoryProfile);
  }
}
